#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.3.0.9
visibility:           public
id:                   citeproc-0.3.0.9-GK3Kb1vfMYN5lsjRK1L9GK
key:                  citeproc-0.3.0.9-GK3Kb1vfMYN5lsjRK1L9GK
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  8e62ae1cf1219c2f16ef092ef0a6e85b
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/citeproc-0.3.0.9
hs-libraries:         HSciteproc-0.3.0.9-GK3Kb1vfMYN5lsjRK1L9GK
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    attoparsec-0.13.2.5-AaEkuqZ31Ae8OJbD4JckmF base-4.14.1.0
    bytestring-0.10.12.0 case-insensitive-1.2.1.0-5YXNoRXTQgKt9CDkcQekB
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    pandoc-types-1.22-CjoOK60IMZS2o7bxKgLMms
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-GEO9oP5SB5GP3PEwvdLEG text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-5GWURbMbIwXETLgjlHVEMo
    vector-0.12.2.0-jK90aUeXx6Ehemvl3B500
    xml-conduit-1.9.1.0-FcKHYXL1xuR2tf5dGKQiHc

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

